<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


	// datalist.php
	$Translation['powered by'] = "Produzido por";
	$Translation['quick search'] = "Busca rápida";
	$Translation['records x to y of z'] = "Registro <FirstRecord> até <LastRecord> de <RecordCount>";
	$Translation['filters'] = "Filtros";
	$Translation['filter'] = "Filtro";
	$Translation['filtered field'] = "Campo filtrado";
	$Translation['comparison operator'] = "Operador de comparação";
	$Translation['comparison value'] = "Valor de comparação";
	$Translation['and'] = "E";
	$Translation['or'] = "Ou";
	$Translation['equal to'] = "Igual a";
	$Translation['not equal to'] = "Diferente de";
	$Translation['greater than'] = "Maior que";
	$Translation['greater than or equal to'] = "Maior ou igual a";
	$Translation['less than'] = "Inferior a";
	$Translation['less than or equal to'] = "Menor ou igual a";
	$Translation['like'] = "Contém";
	$Translation['not like'] = "Não contém";
	$Translation['is empty'] = "Vazio";
	$Translation['is not empty'] = "Não vazio";
	$Translation['apply filters'] = "Aplicar filtros";
	$Translation['save filters'] = "Salvar filtros";
	$Translation['saved filters title'] = "HTML - Código dos Filtros Aplicados";
	$Translation['saved filters instructions'] = "Copie o código abaixo e cole-o em um arquivo HTML para salvar o filtro recém-definido para que possa voltar a ele em qualquer momento no futuro, sem ter de redefiní-lo. Você pode salvar o HTML no seu computador e acessar esta exibição de tabela pré-filtrada através dele.";
	$Translation['hide code'] = "Ocultar o código";
	$Translation['printer friendly view'] = "Visualização da impressão";
	$Translation['save as csv'] = "Salvar em formato CSV (valores separados por vírgulas)";
	$Translation['edit filters'] = "Editar filtros";
	$Translation['clear filters'] = "Limpar filtros";
	$Translation['order by'] = "Ordenar por";
	$Translation['go to page'] = "Ir até a página:";
	$Translation['none'] = "Nenhum";
	$Translation['Select all records'] = "Selecionar todos os registros";
	$Translation['With selected records'] = "Com os registros selecionados";
	$Translation['Print Preview Detail View'] = "Visualização preliminar dos detalhes (Detail View)";
	$Translation['Print Preview Table View'] = "Visualização preliminar da tabela (Table View)";
	$Translation['Print'] = "Imprimir";
	$Translation['Cancel Printing'] = "Cancelar impressão";
	$Translation['Cancel Selection'] = "Cancelar seleção";
	$Translation['Maximum records allowed to enable this feature is'] = "Máxima quantidade de registros permitida para habilitar este recurso é";

	// _dml.php
	$Translation['are you sure?'] = "Você tem certeza?";
	$Translation['add new record'] = "Adicionar registro";
	$Translation['update record'] = "Atualizar registro";
	$Translation['delete record'] = "Excluir registro";
	$Translation['deselect record'] = "Desmarcar registro";
	$Translation["couldn't delete"] = "Não foi possível remover o registro devido à presença de <RelatedRecords> registro(s) relacionado(s) na tabela '<TableName>'";
	$Translation['confirm delete'] = "Este registro tem <RelatedRecords> registro(s) relacionado(s) na tabela '<TableName>'. Deseja eliminá-lo(s) mesmo assim? <Delete> &nbsp; <Cancel>";
	$Translation['yes'] = "Sim";
	$Translation['no'] = "Não";
	$Translation['pkfield empty'] = " este é um campo chave e não pode estar vazio.";
	$Translation['upload image'] = "Enviar imagem ";
	$Translation['select image'] = "Selecionar imagem ";
	$Translation['remove image'] = "Remover imagem";
	$Translation['month names'] = "Janeiro,Fevereiro,Março,Abril,Maio,Junho,Julho,Agosto,Setembro,Outubro,Novembro,Dezembro";
	$Translation['field not null'] = "Você não pode deixar este campo em branco";
	$Translation['*'] = "*";
	$Translation['today'] = "Hoje";
	$Translation['Hold CTRL key to select multiple items from the above list.'] = "Mantenha pressionada a tecla CTRL para selecionar vários elementos da lista acima.";
	$Translation['Save New'] = "Salvar novo";
	$Translation['Save As Copy'] = "Salvar uma cópia";
	$Translation['Deselect'] = "Desmarcar";
	$Translation['Add New'] = "Adicionar";
	$Translation['Delete'] = "Excluir";
	$Translation['Cancel'] = "Cancelar";
	$Translation['Print Preview'] = "Visualizar impressão";
	$Translation['Print'] = "Imprimir";
	$Translation['Save Changes'] = "Salvar alterações";
	$Translation['CSV'] = "Salvar CSV";
	$Translation['Reset Filters'] = "Limpar filtros";
	$Translation['Find It'] = "Buscar";
	$Translation['Previous'] = "Anterior";
	$Translation['Next'] = "Próximo";
	$Translation['Back'] = "Voltar";

	// lib.php
	$Translation['select a table'] = "Ir à ...";
	$Translation['homepage'] = "Página inicial";
	$Translation['error:'] = "Erro:";
	$Translation['sql error:'] = "Erro de SQL:";
	$Translation['query:'] = "Instrução:";
	$Translation['< back'] = "&lt; Voltar";
	$Translation["if you haven't set up"] = "Se você ainda não configurou a base de dados, você pode fazer isto clicando <a href='setup.php'>aqui</a>.";
	$Translation['file too large']="Erro: O arquivo enviado excede o tamanho máximo permitido que é de <MaxSize> KB";
	$Translation['invalid file type']="Erro: Este tipo de arquivo não é permitido. Somente arquivos <FileTypes> podem ser enviados";

	// setup.php
	$Translation['goto start page'] = "Ir à página inicial";
	$Translation['no db connection'] = "Não foi possível estabelecer uma conexão à base de dados.";
	$Translation['no db name'] = "Não foi possível acessar o banco de dados chamado '<dbname>' neste servidor.";
	$Translation['provide connection data'] = "Por favor, forneça as seguintes informações para se conectar à base de dados:";
	$Translation['mysql server'] = "Servidor (host) do MySQL";
	$Translation['mysql username'] = "Usuário (username) do MySql";
	$Translation['mysql password'] = "Senha (password) do usuário do MySQL";
	$Translation['mysql db'] = "Nome da base de dados (database name)";
	$Translation['connect'] = "Conexão";
	$Translation['couldnt save config'] = "Não foi possível salvar os dados da conexão no 'config.php'.<br />Por favor, verifique se a pasta:<br />'".dirname(__FILE__)."'<br />é gravável (chmod 775 ou chmod 777).";
	$Translation['setup performed'] = "O programa de instalação foi concluído";
	$Translation['delete md5'] = "Para executar a instalação novamente, você deve excluir o arquivo 'setup.md5'.";
	$Translation['table exists'] = "A tabela <b><TableName></b> já existe e contém <NumRecords> registros.";
	$Translation['failed'] = "Falhou";
	$Translation['ok'] = "Ok";
	$Translation['mysql said'] = "MySQL retornou a mensagem:";
	$Translation['table uptodate'] = "Tabela atualizada.";
	$Translation['couldnt count'] = "Não foi possível contar os registros da tabela <b><TableName></b>";
	$Translation['creating table'] = "Criando a tabela <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "Por favor, aguarde";

	// _view.php
	$Translation['tableAccessDenied']="Desculpe! Você não tem permissão para acessar esta tabela. Entre em contato com o administrador.";

	// incCommon.php
	$Translation['not signed in']="Você não está logado";
	$Translation['sign in']="Entrar";
	$Translation['signed as']="Conectado como";
	$Translation['sign out']="Desconectar";
	$Translation['admin setup needed']="Configuração pelo administrador é necessária. Por favor, faça o login no <a href=admin/>painel de administração</a> e configure o ambiente.";
	$Translation['db setup needed']="O módulo de instalação ainda não foi executado. Por favor, acesse a <a href=setup.php>página de configuração</a> primeiro.";
	$Translation['new record saved']="Novo registro foi salvo com sucesso.";
	$Translation['record updated']="Registro atualizado com sucesso.";

	// index.php
	$Translation['admin area']="Administração";
	$Translation['login failed']="Sua tentativa de login anterior falhou. Por favor, tente novamente.";
	$Translation['sign in here']="Efetue seu login aqui";
	$Translation['remember me']="Lembrar-me";
	$Translation['username']="Usuário";
	$Translation['password']="Senha";
	$Translation['go to signup']="Novo usuário? <br />&nbsp; <a href=membership_signup.php>Clique aqui!</a>";
	$Translation['forgot password']="Já é usuário e esqueceu sua senha? <a href=membership_passwordReset.php>Clique aqui!</a>";
	$Translation['browse as guest']="Clique <a href=index.php>aqui</a> para entrar <br />&nbsp; como usuário visitante.";
	$Translation['no table access']="Você não tem permissões suficientes para acessar qualquer página aqui. Faça o login primeiramente.";

	// checkMemberID.php
	$Translation['user already exists']="Usuário '<MemberID>' já existente! Por favor, tente outro nome.";
	$Translation['user available']="Usuário '<MemberID>' está disponível e pode ser usado.";
	$Translation['empty user']="Por favor insira um nome de usuário na primeira caixa abaixo e depois clique no botão para verificar a disponibilidade";

	// membership_thankyou.php
	$Translation['thanks']="Obrigado por registrar-se!";
	$Translation['sign in no approval']="Se você escolheu um grupo que não requer aprovação do administrador, você pode logar-se agora acessando <a href=index.php?signIn=1>aqui</a>.";
	$Translation['sign in wait approval']="Se você escolheu um grupo que requer aprovação do administrador, por favor aguarde um e-mail de confirmação.";

	// membership_signup.php
	$Translation['username empty']="Você deve fornecer um nome de usuário. Por favor, volte e informe um nome de usuário";
	$Translation['password invalid']="Você deve fornecer uma senha válida de quatro caracteres ou mais e sem espaços. Por favor, volte e digite-a novamente";
	$Translation['password no match']="Você deve fornecer uma senha válida de quatro caracteres ou mais e sem espaços. Por favor, volte e digite-a novamente";
	$Translation['username exists']="Usuário(username) já existe. Por favor, retorne e escolha um diferente.";
	$Translation['email invalid']="Endereço de e-mail é inválido. Por favor, retorne e corrija-o.";
	$Translation['group invalid']="Grupo inválido. Por favor, retorne e selecione um.";
	$Translation['sign up here']="Registre-se aqui!";
	$Translation['registered? sign in']="Já está cadastrado? <a href=index.php?signIn=1>Clique aqui</a>.";
	$Translation['sign up disabled']="Desculpe! Novos registros foram temporariamente desabilitados pelo administrador. Por favor, tente mais tarde ou entre em contato com ele.";
	$Translation['check availability']="Verificar se este nome de usuário está disponível";
	$Translation['confirm password']="Confirme a senha";
	$Translation['email']="E-mail";
	$Translation['group']="Grupo";
	$Translation['groups *']="Se você decidir participar de um grupo marcado com um asterisco(*), não poderá entrar até que o administrador aprove sua solicitação e o sistema lhe envie um e-mail automaticamente.";
	$Translation['sign up']="Registre-se aqui";

	// membership_passwordReset.php
	$Translation['password reset']="Alterar senha";
	$Translation['password reset details']="Por favor, insira seu nome de usuário ou endereço de email. Em seguida, iremos enviar-lhe um link especial para o seu e-mail. Depois de clicar nesse link, você será solicitado a digitar uma senha nova.";
	$Translation['password reset subject']="Instruções para redefinir sua senha";
	$Translation['password reset message']="Estimado usuario, \ n Se você solicitou a redefinição ou alteração de sua senha em nosso sistema, por favor clique no link abaixo: \ n <ResetLink> \ n \ n Caso não tenha solicitado, por favor ignore esta mensagem. \ n \ n Saudações.";
	$Translation['password reset ready']="Um e-mail com instruções para redefinir a senha foi enviado para seu endereço de e-mail cadastrado. Por favor, mantenha esta janela aberta e siga as instruções do e-mail. <br /> <br /> Se você não receber este e-mail dentro de 5 minutos (e ele não estiver por engano em sua caixa de SPAMs), tente redefinir a senha novamente e certifique-se de inserir um nome de utilizador ou endereço de e-mail correto. Obrigado.";
	$Translation['password reset invalid']="Senha incorreta. <a href=membership_passwordReset.php>Tente novamente</a> ou vá à <a href=index.php>página inicial</a>.";
	$Translation['password change']="Trocar senha";
	$Translation['new password']="Nova senha";
	$Translation['password reset done']="Sua senha foi trocada com sucesso! Agora você pode testá-la clicando <a href=index.php?signOut=1>aqui</a>.";
?>
